<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9574aae4ad04bac39d1ddf01cf7eef55">
  <dict>
    <!--2020-03-28 10:07:56.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:07:56.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2020-03-28 10:07:56.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:07:56.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:07:56.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:07:56.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:07:56.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:07:56.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:07:56.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 10:07:56.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2020-03-28 10:07:56.000-->
    <string key="carrier_incall_cust_vowifi_type">VOWIFI</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="carrier_statusbar_volte_type">VOZ4G</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="carrier_volte_calllog_icon_type">VOZ4G</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="carrier_volte_dialer_icon_type">VOZ4G</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="carrier_volte_hd_icon_flag">10101001</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="carrier_vowifi_calllog_icon_type">VOWIFI_DEFAULT</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOWIFI_DEFAULT</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:07:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:07:56.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:07:56.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2020-03-28 10:07:56.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:07:56.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:07:56.000-->
    <string key="vowifiHplmnListItem">732123, epdg.epc.mnc123.mcc732.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:07:56.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:07:56.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-5</string>
    <!--2020-03-28 10:07:56.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:07:56.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:07:56.000-->
    <string key="vowifiWifiChip24GConf">-79,-74,3,1</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="vowifiWifiChip5GConf">-79,-74,3,1</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-03-28 10:07:56.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:07:56.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="wfc_spn_string">Movistar</string>
  </dict>
</config>
